/*

Template 2081 Solution

http://www.tooplate.com/view/2081-solution

*/

body
	{
		background: #ffffff;
        font-family: 'Raleway', sans-serif;
		font-weight: 400;
        position: relative;
	}

h2, h3, h4
    {
        font-weight: bold;
    }

p
    {
        line-height: 26px;
    }
	.label { border-radius: 0; text-shadow: none; font-size: 11px; font-weight: normal; padding: 3px 5px 3px; background:#31ADE9;!important }
.label[class*="span"][class*="arrow"] { min-height: 0 }
.badge {text-shadow: none;
font-size: 12px;
padding: 1px 15px;
font-weight: normal;
line-height: 15px;
background-color: #ABBAC3!important; }

.button {
     background-color: #FFA500; /* Green */ border: none;
     color: white;text-align: center; text-decoration: none;display: inline-block;
     font-size: 14px; margin: 4px 2px;
    cursor: pointer;margin-left:80px;
	padding-bottom:4px;padding-top: 4px;
	padding-left:50px;padding-right:50px;
  }

.button2 {background-color: #FFA500;} 
#banner{  background-color: #FFFFFF; height:315px; padding-top:5px; border:3px solid #E5E5E5; }
.blank{background-color:#FFA500; margin-top:-7px; height:12px;}
.media-heading{ text-align:center;color:#333; margin-top:5px;font-size:20px; }
.banner1 h5{font-size:15px; text-align:center; color:#333; }
.banner1 h6{font-weight:bold; font-size:26px;color:#FF0000; margin-top:15px; }
.banner1 ul{  margin-left:50px; margin-top:20px;   }
.banner1 ul h4{font-weight:bold; font-size:12px;color:#333; margin-top:5px; }
.section_1{margin-left:65px;}
.section_2{margin-top:25px;}
.sec_3{}
.sec_4{ margin-left:65px;}
.sec_4 h1{margin-top:-55px; text-align:center;}
.templatemo_homewrapper{margin-top:-130px; z-index:999; position:absolute; width:98%; margin-left:1%;}
.sec_6{margin-top:25px;}
.sec_7{margin-top:-15px;}
.sec_8 p{ margin-top:25px;}
.sec_9{padding:10px;}
.sec_11{padding-left:15%;}
.sec_11 p{margin-top:40px;}

.label-large.arrowed,
.label-large.arrowed-in { margin-left: 12px }
.label-large.arrowed:before,
.label-large.arrowed-in:before { left: -16px; border-width: 11px 8px }
.label-large.arrowed-in:before { left: -12px }
.label-large.arrowed-right,
.label-large.arrowed-in-right { margin-right: 11px }
.label-large.arrowed-right:after,
.label-large.arrowed-in-right:after { right: -16px; border-width: 11px 8px }
.label-large.arrowed-in-right:after { right: -12px }

/* start all section */
#service, #divider, #about, #team, #traning,#banner
 #pricing, #portfolio, #client, #contact,#services,#registration_form
    {
        padding-top: 25px;
        padding-bottom: 25px;
        position: relative;
    }
/* end all section */

/* start nagivation */
.navbar-default
    {
        background: #fff;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0 !important;
        padding: 0;
    }
.navbar-default .navbar-brand
    {
        padding-top: 4px;
        padding-bottom: 60px;
    }
.navbar-default .navbar-nav li a
    {
        font-size: 13px;
        font-weight: bold;
        line-height: 35px;
    }
.navbar-default .navbar-nav li a:hover
    {
        color: #93ca3a;
    }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #93ca3a;
  background-color: transparent;
}
.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 16px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #93ca3a;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
/* end navigation */

/* start home */        
#home
	{
      padding-top: 65px;
	}
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  padding: 0;
  position: relative;
  zoom: 1;
  background-color: #371604;
  overflow: hidden;
  margin: 0;
}
.flexslider .slides {
  padding: 0;
  zoom: 1;
}
.flexslider .slides img {
  width: 100%;
  min-width: 648px;
  min-height: 270px;
  display: block;
}
.flexslider .slides > li {
  display: none;  
  padding: 0;
  position: relative;
  -webkit-backface-visibility: hidden;
}
.flexslider img {
  position: relative;
  width: 100%;
}
.slider-caption {
  color:white;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  z-index: 7;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.flexslider .btn
{
     border-radius: 4px 4px 4px 4px;
    border: 2px solid transparent;
    color: #FFFFFF;
    font-weight: bold;
      padding: 14px 14px 14px 14px;
 	 margin-top:-25px;
	 float:right;
	 margin-right:95px;
	 
}
.flex_btn
{
     border-radius: 0;
    border: 2px solid transparent;
    color: #FFFFFF;
    font-weight: bold;
    
	padding:10px;
	margin-top:-10px;
 
 	 
}
.flexslider .btn:hover,
.flexslider .btn:focus {
    background: #fff;
    color: #93ca3a;
    border: 2px solid transparent;
}

/* end home */

/* start service */
 #service .media
    {
        padding: 10px;
    }
#service .media .fa
    {
        color: #202020;
        font-size: 40px;
        margin-right: 20px;
    }
#service .media .media-heading
    {
        border-bottom: 2px solid #202020;
        font-weight: 600;
        font-size: 20px;
        padding-bottom: 10px;
		text-align:center;
    }
/* end service */

/* start divider */
#divideres
    {
	 background: url('../images/pay.jpg');
         background-size: cover;
        background-repeat: no-repeat;
        color: #FFFFFF;
		height:250px;
		padding-top:10px;
    }
	
#dividers
    {
	 background: url('../images/apj2.png');
        /*  background-size: cover;
        background-repeat: no-repeat;
        color: #FFFFFF;
		height:250px;*/
		
		 padding-top:20px; 
		 -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover; 
                background-size: 100% 100%;
				background-repeat: no-repeat;
				height:230px;
		 
      }
#dividers h5
    {
        font-size: 40px;
    }
#dividers strong
    {
        color: #93ca3a;
    }
	
#divider
    {
        background: url('../images/divider-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        color: #FFFFFF;
    }
#divider h2
    {
        
    }
#divider strong
    {
        color: #93ca3a;
    }
#divider h3
    {
        padding-bottom: 30px;
    }
/* end divider */

/* start about */
#about h3
    {
        color: #93ca3a;
        font-size: 40px;
        padding-bottom: 10px;
    }
#about h4
    {
        padding-bottom: 10px;
    }
#about .progress
    {
        border-radius: 4px;
        background: #ffffff;
        height: 6px;
    }
#about .progress .progress-bar-danger
    {
        background: #93ca3a;
    }
#about .text-top
    {
        padding-top:20px;
    }
#about span
    {
        display: block;
        padding-bottom: 10px;
    }
#about small
    {
        font-weight: bold;
        padding-left: 200px;
    }
/* end about */

/* start team */
#team
    {
        border-top: 1px solid #f6f6f6;
        border-bottom: 1px solid #f6f6f6;
        text-align: center;
    }
#team h2
    {
        padding-bottom: 30px;
    }
#team img
    {
        border: 1px solid #f6f6f6;
        display: inline-block;
        padding: 10px;
        transition: all 0.4s ease-in;
    }
#team img:hover
    {
        opacity: 0.4;
        cursor: pointer;
    }
#team h3
    {
        color: #93ca3a;
        padding-bottom: 10px;
    }
#team h4
    {
        font-size: 14px;
        padding-top: 20px;
        line-height: 0px;
    }
/* end team */

/* start newsletter */
#newsletter
    {
        background: url('../images/newsletter-bg.jpg') center center;
        background-size: cover;
        background-repeat: no-repeat;
        color: #ffffff;
        text-align: center;
        padding-top: 120px;
        padding-bottom: 120px;
    }
#newsletter p
    {
        padding-bottom: 30px;
    }
#newsletter .btn
    {
        background: transparent;
        border-radius: 0px;
        color: #ffffff;
        margin-top: 40px;
    }
#newsletter .form-control
    {
        background: transparent;
        border-color: #f2f2f2;
        border-radius: 0px;
        color: #ffffff;
        height: 50px;
    }
#newsletter input[type="submit"]
    {
        background: #93ca3a;
        border: 2px solid transparent;
        color: #ffffff;
    }
#newsletter .form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
#newsletter .form-control:-ms-input-placeholder {
  color: #ffffff;
}
#newsletter .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
/* end newsletter */

/* start pricing */
#pricing
    {
        border-bottom: 1px solid #f6f6f6;
    }
#pricing .col-md-3,
#pricing .col-sm-6
    {
        padding: 0;
        margin: 0;
    }
#pricing .plan
  {
    border: 1px solid #f6f6f6;
    margin-top: 100px;
    transition: all 0.4s ease-in;
    padding: 40px;
  }
#pricing .plan_one
 {
    margin-top: 60px;
 }
#pricing .plan_two
 {
    margin-top: 80px;
 }
#pricing .plan_three
 {
    margin-top: 40px;
 }
#pricing .plan_four
 {
    margin-top: 0px;
 }
#pricing .plan:hover
  {
    background: #202020;
    color: #ffffff;
    transform: scale(1.0);
  }
#pricing .plan .plan_title
  {
    border-bottom: 1px solid #f6f6f6;
    color: #9bc848;
    font-size: 30px;
    padding: 20px;
  }
#pricing .plan ul
  {
    padding: 0;
  }
#pricing .plan ul li
  {
    display: block;
    padding: 20px 0 20px 0;
  }
#pricing .plan .btn
  {
    background: #93ca3a;
    border: none;
    border-radius: 2px;
    font-weight: bold;
    font-size: 12px;
    width: 120px;
    margin-top: 20px;
    margin-bottom: 20px;
    transition: all 0.4s ease-in-out;
  }
#pricing .plan .btn:hover
  {
    background: #FFFFFF;
    color: #66AF33;
  }
/* end pricing */

/* start portfolio */
#portfolio h2
    {
        padding-bottom: 30px;
    }
#portfolio .portfolio-thumb
    {
        overflow: hidden;
        margin: 0;
        position: relative;
    }
#portfolio .portfolio-thumb .portfolio-overlay
    {
        background: #333;
        color: #ffffff;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        padding: 60px 60px 0px 60px;
        text-align: center;
        position: absolute;
        opacity: 0;
        transition: all 0.4s ease-in-out;
    }
#portfolio .portfolio-thumb:hover .portfolio-overlay
    {
        opacity: 0.9;
        transform: scale(1.1);
    }
#portfolio .portfolio-thumb .portfolio-overlay .fa
    {
        border: 1px solid #ffffff;
        border-radius: 50%;
        color: #ffffff;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        text-decoration: none;
        margin-right: 6px;
        margin-bottom: 10px;
    }
/*filter css*/
.filter-wrapper {
    width: 100%;
    margin: 0 0 24px 0;
    overflow: hidden;
    text-align: center;
}
.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}
.filter-wrapper li a {
    border: 1px solid #f2f2f2;
    border-radius: 4px;
    color: #999;
    padding: 8px 17px;
    display: block;
    text-decoration: none;
}
/*isotope box css*/
.iso-box-section {
    width: 100%;
    margin: 0 0 24px 0;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fluid-img {
    width: 100%;
    display: block;
    height: auto;
}
/* end portfolio */

/* start contact */
#contact
    {
        background: url('../images/contact-bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        color: #ffffff;
    }
    #banner
    {
        background: url('../images/banner.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        
    }

#contact h3
    {
        font-weight: bold;
        padding-bottom: 20px;
    }
#contact .fa
    {
        color: #93ca3a;
        font-size: 18px;
        padding-bottom: 14px;
    }
#contact .form-control
    {
        background: #f2f2f2;
        border-radius: 4px;
        box-shadow: none;
        margin-bottom: 20px;
        transition: all 0.4s ease-in-out;
    }
#contact input
    {
        height: 50px;
    }
#contact input[type="submit"]
    {
        color: #202020;
        font-weight: bold;
        margin-bottom: 20px;
    }
#contact input[type="submit"]:hover
    {
        background: #93ca3a;
    }
 #contact .form-control::-moz-placeholder {
  color: #666;
  opacity: 1;
}
#contact .form-control:-ms-input-placeholder {
  color: #666;
}
#contact .form-control::-webkit-input-placeholder {
  color: #666;
}
/* end contact */

/* start google map */
#map-canvas
  {
    border: none;
    width: 100%;
    height: 320px;
  }
/* end google map */

/* start footer */
footer
    {
        padding-top: 40px;
        padding-bottom: 20px;
    }
footer p
    {
        line-height: 12px;
    }
footer .social-icon
    {
        top: 0px;
    }
/* end footer */

.too-icon {
	padding: 10px;
}

/* start social icon */
.social-icon
    {
        position: relative;
        padding: 0;
        margin: 0;
        top: 20px;
    }
.social-icon li
    {
        display: inline-block;
        list-style: none;
    }
.social-icon li a
    {
        color: #333;
        font-size: 13px;
        text-decoration: none;
        transition: all 0.4s ease-in-out;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
.social-icon li a:hover
    {
        background: #f2f2f2;
    }
/* end social icon */

@media only screen and (max-width: 1199px) {
    .flexslider h1 { font-size: 30px; }
    .flexslider h2 { font-size: 24px; }
}

/* start templatemo 768 media quires */
@media only screen and ( max-width: 768px ) {
    .navbar-default .navbar-brand { margin-left: 20px; }
    .navbar-default .navbar-nav { margin: 0; }
    .navbar-default .navbar-collapse
    {
        padding-left: 20px;
        padding-right: 20px;
    }
    .flexslider h1 { font-size: 26px; }
    .flexslider h2 { font-size: 18px; }
    .templatemo-slider-btn { 
        margin-top: 10px; 
        width: 180px;
        height: 40px;
        padding-top: 8px;
    }
}
/* end templatemo 768 media quires */

/* start templatemo 600 media quires */
@media only screen and ( max-width: 640px ) {   
    .flexslider h1 { font-size: 20px; }
    .flexslider h2 { font-size: 14px; }
    .templatemo-slider-btn {
        width: auto;
        height: auto;
        padding: 10px 20px;
        margin-top: 10px; 
    }
}
/* end templatemo 600 media quires */

/* start templatemo 360 media quires */
@media only screen and ( max-width: 360px ) {
    #team .col-md-4
        {
            padding-top: 40px;
        }
    
}

body{padding-top:20px;}
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}
.apg{
 font-weight:bold; font-family: Geneva, Arial, Helvetica, sans-serif; color:#FFFFFF; margin-left:450px;font-size:21px; 
 }
 
 #top-header {
    -webkit-transition: all .15s ease-in-out 0;
    -moz-transition: all .15s ease-in-out 0;
    -ms-transition: all .15s ease-in-out 0;
    -o-transition: all .15s ease-in-out 0;
    transition: all .15s ease-in-out 0;
    opacity: 1;
    background: #EEE;
    color: #777;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .5px;
    border-bottom: 1px solid #E5E5E5
}

#top-header a {
    color: #777;
    font-weight: 500
}

#top-header a:hover {
    color: #7CC145;
	text-decoration:none;
}

#top-header ul {
    margin: 0
}

.top-header-widget {
    float: left;
    border-right: 1px solid #E0E0E0;
    padding: 5px;
    padding-right: 10px;
    padding-left: 10px
}

.top-header-widget:first-child {
    padding-left: 0
}

.top-header-widget:last-child {
    padding-right: 0;
    border-right: none
}

.top-header-widget.pull-right:first-child {
    padding-left: 10px;
    border-right: none;
    padding-right: 0
}

.top-header-widget.pull-right:last-child {
    padding-right: 10px;
    border-right: 1px solid #E0E0E0
}

#top-header .top-header-widget .dropdown-menu a {
    color: #636363
}

ul.top-header-dropdown li:first-child {
    padding-left: 0
}

.top-header-dropdown .dropdown-menu {
    min-width: 100px;
    padding: 15px 0
}

.top-header-dropdown .dropdown-menu > li > a {
    padding: 5px 15px;
    font-size: 12px;
    line-height: 12px
}

.top-header-dropdown .dropdown-menu > li > a:hover,
.top-header-dropdown .dropdown-menu > li:hover > a,
.top-header-dropdown .dropdown-menu > li > a:focus {
    color: #7CC145!important;
    background: none!important
}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {}

@media (max-width: 767px) {
    #top-header {
        font-size: 10px;
    }
    .top-header-widget {
        line-height: 14px;
    }
    .top-header-widget.pull-right {}
    .top-header-widget {
        border-right: 0;
        padding: 5px;
        padding-right: 5px;
        padding-left: 5px;
    }
}
.awesome-portfolio-menu {
  margin-bottom: 40px;
  margin-top: 20px;
}
.awesome-portfolio-menu ul{
  text-align:center;
}
.awesome-portfolio-menu ul li {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #444;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 500;
  margin: 0 4px;
  padding: 6px 12px;
  transition: all 0.3s ease 0s;
}
.awesome-portfolio-menu ul li.active,.awesome-portfolio-menu ul li:hover{
  border-color: #2bcdc1;
  color: #2bcdc1;
}

.panel
{
    text-align: center;
	
}
.panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.panel-body
{
    padding: 0px;
    text-align: center;
}

.the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
}

.subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}

.footer-top{
  background:#F6F6F6 ;
 }
.logo img{ 
   margin-top:17px;
   width:145px; }
.follow{
}
 .follow h2{
	color: #000; 
	font-size: 16px; 
	text-transform: uppercase;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	 }
.fa i{ 
    background:#000;
    padding:7px; width:32px;
    height:32px; font-size:22px;
   border-radius:4px; 
   color:#fff;
   }
 
 .app{ }
.app h2{
    color: #000; 
    font-size: 16px; 
    text-transform: uppercase;
    font-family:'Roboto', sans-serif;
	font-weight:400;
	}
fa_app i{ }
 .payment{}
.payment h2{
    color: #000;
    font-size: 16px; 
    text-transform: uppercase;
	font-family:'Roboto', sans-serif; 
	font-weight:400;
	}
.pay i{  
	background:#FEFFFF; 
	padding:7px;
	width:39px; height:32px;
    font-size:22px;
   border-radius:4px;
   }
    .visaa {
	margin-top:25px;
}
.nav > li > a:hover, .nav > li > a:focus{
	 background: none;
	 color:#FF5B00;
 }
.nav .cart_btn a:hover{
	 background: #F0C01A;
 }
.nav .cart_btn {
	 background: #F0C01A; 
	 font-weight:bold; 
 	 padding-right:9px;
	 margin-left:5px;
 }
.mainmenu ul li a{ padding-top:9px;
	 color:#000000; font-weight:600;
	  font-size:14px; 
	  letter-spacing:normal;
	line-height:20px;
   }
.features_items h2{
	 margin-top:10px;
 }
 .rec_item{
	padding-top: 15px;
}
.mydrop ul li a{  
     padding: 10 10 10 10px;
}
 
.flipkart-navbar-input {
 outline:#CC99FF;
    padding: 5px 9px;
    border-radius: 2px 0 0 2px;
    border: 0 none;

    font-size: 15px;
}

.flipkart-navbar-button {
    background-color: #fe845f;
    border: 1px solid #fe845f;
    border-radius: 0 2px 2px 0;
    color: #fff;
/*    padding: 10px 0;
*/    height: 33px;
    cursor: pointer;
}
.cart-button {
    background-color: #2469d9;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .23), inset 1px 1px 0 0 hsla(0, 0%, 100%, .2);
    padding: 10px 0;
    text-align: center;
    height: 41px;
    border-radius: 2px;
    font-weight: 500;
    width: 120px;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    color: inherit;
    border: none;
    outline: none;
}

.cart-button:hover{
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.cart-svg {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
}
ul li {
  list-style: none;
}

a:hover {
outline: none;
text-decoration:none;
}

a:focus {
  outline:none;
  outline-offset: 0;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}
 .upload_prs{
 -webkit-box-shadow: -5px 6px 5px 0px rgba(255,255,255,1);
-moz-box-shadow: -5px 6px 5px 0px rgba(255,255,255,1);
box-shadow: -5px 6px 5px 0px rgba(255,255,255,1);
 margin-left:-40px;
height:100px;
 margin-top:335px; 
}
 .upload_prs img{
 }

.padding-none{ 
    width:254px;
   height:230px; 
   margin-top:7px;background:#A6C94C;
   opacity: 0.5;  
   margin-top:-100px; 
   margin-left:-15px;}
   .center{
     color: #333333; 
   font-family:open_sanslight; 
   font-size:24px; 
   font-weight:200; 
   letter-spacing:normal;
    margin-top:15px;
	}
	.center span{ 
 	margin-left:15px;
	}
.text{ margin-top:10px;}
.offer{ margin-top:10px;}
.pharmcy{margin-top:10px;
 margin-left:50px;
  margin-top:20px;}
  .pharmcy img{
  margin-left:32px; margin-top:62px;
  }
.pharmcy p{
color:#FFFFFF;
}
.slider_logo img{
 margin-top:-10px;
 height:90px;
margin-left:350px;
}
 	
.slider_full{
margin-top:-30px; 
padding-bottom:-10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
}
   
.carousel-indicators .active{ background: #31708f; } 
.content{ margin-top:20px; } 
.adjust1{ float:left; width:100%; margin-bottom:0; }
.adjust2{ margin:0; } 
  .media-object{ margin:auto; margin-top:15%; } 

@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }
 
 
 
 .banner{
  margin-top:6px;
  padding-top:1px;
  padding-bottom:5px;
   height:83px;
   
 }
 .banner1 h5{ 
 color: #fff; 
 font-size:18px; 
 font-weight:bold; margin-left:55px;   
  padding-left:20px;
  padding-top:3px;
  padding-bottom:3px;
  width:212px;
/*  background:url(../images/img/zigzag.jpg);
*/  }
    .banner1 span{
  font-weight:bold;
    color: #fff; 
   font-size:12px;
   font-style:italic;  
      padding-left:50px;
	   margin-left:30px;
	   margin-top:-10px;
	   }
 .banner1 h6{
 margin-top:2px;
   font-weight:bold;
    color:#fff; 
  font-size:13px;
  font-style:italic;   
   margin-left:15px;
    text-align:center;
	}	  
 
/****** Genral CSS ******/

@media screen and (max-width: 320px) and (min-width: 480px) {
    
}
 @media screen and (max-width: 360px) and (min-width: 640px) {
    
}
@media screen and (max-width: 768px) and (min-width: 1024px) {
    
}
@media screen and (max-width: 980px) and (min-width: 1280px) {
    
}
@media screen and (max-width: 1280px) and (min-width: 680px) {
    
}
@media screen and (max-width: 1920px) and (min-width: 900px) {
    
}


 .serv_de_small{font-size:12px; color:#050505; font-weight:550;}
 .serv_act_serv{ box-shadow: 1px 1px 3px 3px #62D1FF;}


/* end templatemo 360 media quires */
 